.news_banner {
    width:100%;
    height: 303px;
    border-radius: 0 30px 0 0;
    overflow:hidden;
    box-shadow:#000 0px 0px 26px -5px;
}
.slides_container {
    width:540px;
    height:303px;
    float:right;
    position:relative;
    background-color:#FFF;
}

.slidesjs-pagination {
    position:absolute;
    bottom:0;
    right:15px;
    z-index:99999;
}
.slidesjs-pagination > li {
    font-size:0px;
    display:inline-block;
    margin-left:7px;
}
.slidesjs-pagination > li > a {
    display:block;
    width:20px;
    font-size:0;
    height:20px;
    background:url("https://cdn02.sulimo.pl/media/public/jablonna.lubelskie.pl/news_pg.png") no-repeat;
}
.slidesjs-pagination > li > a.active {
    background:url("https://cdn02.sulimo.pl/media/public/jablonna.lubelskie.pl/news_pg.png") no-repeat -20px 0;
}
.slides {
    display: block;
    width: 540px;
    height: 303px;
}
.slides img {
    width: 540px;
    height: 303px;
}

.news_banner .pagination {
    width: 630px;
    height: 303px;
    background-color:#FFF;
    list-style-type: none;
    padding: 0;
    margin: 0;
    float: right;

}
.news_banner .pagination li {}
.news_banner .pagination li a {
    display: block;
    width:631px;
    height:77px;
    padding:14px 10px 0 17px;
    font-size: 18px;
    text-decoration: none;
    color: #333333;
    overflow: hidden;
    border-radius:0;
    font-weight: bold;
    border:0;
    border-bottom:2px dotted #8fa730;
}
.news_banner .pagination li a.active, .news_banner .pagination li a:hover {
    color:#FFF;
    background:url("https://cdn02.sulimo.pl/media/public/jablonna.lubelskie.pl/newslist_bg.jpg") repeat-x center center;
}
.news_banner .pagination li:first-child a {
    padding-top:25px;
    height: 75px;
    background-position: top;
}
.news_banner .pagination li:last-child a {
    border-bottom:0
}

/* SLIDER */

.news_slide_wide {
    width:100%;
    height:auto;
    overflow:hidden;
    margin-top: -10px;
}
.news_slide_wide_img {
    width:100%;
    height:auto;
    float:left;
    overflow:hidden;
}
.news_slide_wide_img img {
    min-width:570px;
    min-height:276px;
    height: 400px;
}
.news_slide_wide_text {
    width:100%;
    height:auto;
    padding:5px 30px 0 30px;
    float:left;
    border-right:none;
    color:#fff;
    position: relative;
    top: -103px;
    background: rgba(0,0,0,0.5);
    border-bottom: 15px solid #82cb24;
}
.news_slide_wide_text h4 {
    font-size:18px;
    font-weight:600;
}
.news_slide_wide_text p {
    font-size:12px;
    font-weight:400;
    line-height:24px;
}
.news_slide_wide .news_slider_more
{
    color: #dd241f;
    position: absolute;
    bottom: 30px;
    right: 20%;
}
.news_slide_wide .carousel-indicators {
    margin:0;
    padding:0;
    left:0;
    bottom:0;
    top: 288px;
    width:100%;
    text-align:right;
    position: relative;
}
.news_slide_wide .carousel-indicators li,.news_slide_wide .carousel-indicators li.active {
    width:20px;
    height:20px;
    background-color:#fff;
    border:0;
    margin:0;
    color:transparent;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    text-align:center;
    font-size:12px;
    text-indent:0;
    margin-right: 5px;
}
.news_slide_wide .carousel-indicators li:last-child,.news_slide_wide .carousel-indicators li.active:last-child {
    border-right:0;
}
.news_slide_wide .carousel-indicators li.active {
    background-color:#82cb24;
}

/* NEWS GROUP */
.news_group_duo {
    width: 100%;
    margin: 0 auto 10px auto;
    margin-top: 25px;
}
.news_group_wrapper {
    background: transparent;
    margin: 0 auto 10px auto;
    width: 100%;
}
.news_group_duo_bg {
    background: transparent;
    padding: 0px;
    margin-top: -100px;
}
.news_group_wrapper > h4 {
    color:#323232;
    height:25px;
    line-height:27px;
    font-size:17px;
    font-weight:600;
    margin:18px 0 12px 21px;
}

.news_group {
    padding:16px 4px;
    color:#333333;
    position: relative;
    float: left;
    margin: 1px 1% 20px 1%;
    width: 360px;
    z-index:2;
    padding-bottom: 40px;
}
.news_group_kafelki {
    padding:16px 4px;
    color:#333333;
    position: relative;
    float: left;
    margin: 1px 1% 20px 1%;
    width: 31%;
    z-index:2;
    padding-bottom: 40px;
}
.news_group_list {
    padding:16px 4px;
    color:#333333;
    position: relative;
    float: left;
    margin: 0px;
    width: 100%;
    z-index:2;
    padding-bottom: 40px;
}
.news_duo{
    width: 48%;
    height: 232px;
    padding: 0px;
}
.news_group * {
    color:#333333;
}
.news_group a:hover {
    color:#333333;
    text-decoration: none;
}
.news_group > .news_group_img {
    width:180px;
    height:86px;
    float:left;
    margin-right:20px;
    overflow: hidden;
    margin-top: 5px;
}
.news_group > .news_group_img2 {

    float: left;
    margin-right: 30px;
    overflow: hidden;
    margin-top: 15px;}
    
.news_group > .news_group_img3 {
    width:100%;
    height:180px;
    float:left;
    margin-right:15px;
    overflow: hidden;
    margin-top: 5px;
    margin-bottom: 5px;
}
.news_group > .news_group_img > img {
    width:100%;
    height: 100%;
}
.news_group > .news_group_title {
    font-size:14px;
    margin:4px 0 0 0;
    padding:0;
    line-height: 16px;
}
.news_group > .news_group_title2 {
    text-transform: uppercase;
}
.news_group_date {
    font-size: 12px;
    font-weight: 400;
    display: block;
    margin: 6px 0px;
}
.news_group_lead {
    font-size:13px;
    font-weight:400;
}
.news_group_more {
    position:absolute;
    bottom:0px;
    color:#fff;
    right:15px;
    font-size:15px;
    font-weight:700;
    text-transform: uppercase;
    padding: 7px 20px;
    background: #82cb24;
    -o-transition: background-color 0.1s linear;
    -moz-transition: background-color 0.1s linear;
    -webkit-transition: background-color 0.1s linear;
    transition: background-color 0.1s linear;
}
.news_group_more2 {
    position:absolute;
    bottom:0px;
    color:#fff;
    right: 0;
    font-size:15px;
    font-weight:700;
    text-transform: uppercase;
    padding: 7px 20px;
    background: #82cb24 !important;
    -o-transition: background-color 0.1s linear;
    -moz-transition: background-color 0.1s linear;
    -webkit-transition: background-color 0.1s linear;
    transition: background-color 0.1s linear;
}
.news_group_more:hover, .news_group_more:focus {background: #00ac22 !important; color: #fff !important; text-decoration: none !important;}
.news_group_more2:hover, .news_group_more2:focus {background: #00ac22 !important; color: #fff !important; text-decoration: none !important;}
.news_single_wrapper {position:relative;padding:0;margin-top:4px;}
.news_single_wrapper * {color:#333333;}
.news_single_content {

}
.news_single_image {
    width:278px;
    float:left;
    margin-right:30px;
}
.news_single_image > img {
    width:100%;
    height:100%;
}
.news_single_title {
    font-size:14px;
    font-weight:700;
    margin:4px 0 17px 0;
    padding:0;
}
.news_single_lead {
    font-size:12px;
    font-weight:400;
}
.news_single_content {
    font-size:12px;
    font-weight:400;
    margin-bottom: 10px;
    margin-top: 5px;
}
.news_single_back {
    position:absolute;
    display:inline-block;
    min-width:27px;
    color:#fff;
    right:35px;
    text-transform:uppercase;
    text-align:center;
    font-size:13px;
    font-weight:700;
    vertical-align:top;
    cursor:pointer;
    background: #82cb24;
    padding: 7px;
    -o-transition: background-color 0.1s linear;
    -moz-transition: background-color 0.1s linear;
    -webkit-transition: background-color 0.1s linear;
    transition: background-color 0.1s linear;
}
.news_separator{
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
    height: 15px;
    background: #82cb24;
}
.news_separator span{
    font-size: 20px;
    color: #dbdbdb;
    display: none;
}
.news_all {
    margin: 0 auto;
    width: 400px;
    padding-bottom: 20px;
    padding-top: 10px;
    text-transform: uppercase;
}
.news_all a:hover{
    color: #000;
}
.news_all_more{
    color: #000;
    font-weight: 600;
    font-size: 20px;
    padding-bottom: 20px;
}
.news_single_back:hover {
  color: #fff;
  text-decoration: none;
  background: #00ac22;
}

.news_box_wrapper
{
    margin-top: 10px;
    margin-bottom: 10px;
    /*text-align: center;*/
}

.news_box_wrapper h3
{
    color: #323232;
    height: 25px;
    line-height: 27px;
    font-size: 17px;
    font-weight: 600;
    margin: 18px 0 12px 21px;
}

.news_box
{
    display: inline-block;
    width: 274px;
    margin-right: 10px;
    vertical-align: top;
    padding: 25px;
    overflow: hidden;
    height: 380px;
    border: 1px solid transparent;
    box-shadow: #000 0px -2px 25px -11px;
    font-size: 12px;
}
.news_box:last-child
{
    margin-right: 0;
}
.news_box_title
{
    display: block;
    text-transform: uppercase;
    padding:10px 0;
    border-bottom: 2px solid #db251a;
    font-size: 13px;
}
.news_box_date
{
    display: block;
    padding: 5px;
}
.news_box_img
{
    display: block;
    width: 100%;
    height: 120px;
}
.news_box_img img
{
    width: 100%;
    height: 100%;
}

.news_box_lead
{
    display: block;
    height: 80px;
}
.news_box_more
{
    color: #dd241f;
    display: block;
    width: 100%;
    text-align: center;
    margin-top: 20px;
}
/* @media (min-width: 980px) and (max-width: 1139px) {
    .news_slide_wide_img,
    .news_slide_wide_img img,
    .news_slide_wide_text{
        width: 490px;

    }
} */
